summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-analyzer/ArpON/ArpON-1.90.ebuild')
-rw-r--r--net-analyzer/ArpON/ArpON-1.90.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/net-analyzer/ArpON/ArpON-1.90.ebuild b/net-analyzer/ArpON/ArpON-1.90.ebuild
index 6774c1808..aa6fc8e0a 100644
--- a/net-analyzer/ArpON/ArpON-1.90.ebuild
+++ b/net-analyzer/ArpON/ArpON-1.90.ebuild
@@ -27,6 +27,6 @@ src_compile() {
src_install() {
dosbin arpon || die "arpon installation failed"
doman man8/arpon.8 || die "arpon man installation failed"
- dodoc AUTHORS CHANGELOG LICENSE TODO || die
+ dodoc AUTHORS CHANGELOG TODO || die
dohtml man8/html/*.html doc/*.png || die
}